<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="СУБД_Альфапол.Properties.Settings.dbAlphapolAGConnectionString"
            connectionString="Data Source=213.155.192.79,3002;Initial Catalog=dbAlphapolAG;Persist Security Info=True;User ID=u22grozdev;Password=ft9k;Encrypt=False;TrustServerCertificate=True"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
</configuration>